



#sec-story{
	width: 960px;
	margin: 0px auto;
}

	#sec-story h2{
		margin-bottom: 24px;

		color: #FF7B00;
		font-size: 32px;
		font-weight: 600;
		letter-spacing: 0.1em;
		text-transform: uppercase;
	}

	#story-slider{
		position: relative;
		display: flex;
		height: 300px;
		margin: 0px auto;
	}

		#slider-media{
			flex-shrink: 0;
			width: 320px;
			border: 5px solid #E5C7AC;
			border-top-left-radius: 12px;
			border-bottom-left-radius: 12px;
/*			background-image: url('../media/img/student.jpg');
			background-size: cover;
			background-origin: content-box;*/
		}

		#slider-content{
			padding: 24px 32px;
			border: 5px solid #E5C7AC;
			border-left: none;
			border-top-right-radius: 12px;
			overflow: auto;
		}
			#slider-content h3{
				margin-bottom: 4px;

				color: #515A6D;
				font-size: 32px;
				font-weight: 600;
			}
			#slider-content > p:first-of-type{
				margin-bottom: 24px;
				
				color: #515A6D;
				font-size: 20px;
				font-weight: 400;
			}

			#slider-desc{

			}
				#slider-desc p{
					color: #515A6D;
					font-size: 18px;
					font-weight: 400;
					line-height: 24px;
				}

		#wr-story-nav{
			display: flex;

			position: absolute;
				bottom: 0px;
				right: 32px;
				transform: translateY(50%);
		}

			#wr-story-nav button{
				width: 32px;
				height: 32px;
				margin-right: 16px;
				border: none;
				border-radius: 5px;
				background: #E5C8AC;
			}
				#wr-story-nav svg{
					display: block;
					width: auto;
					height: 24px;
					margin: 0px auto;
					fill: #B28459;
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Story Nav - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#wr-story-nav button:last-of-type{
	margin-right: 0px;
}